div.title 
{
	display: flex;
	flex-direction: row;
}

.title button
{
	margin-left: 80px;
	margin-top: 20px;
}

.school
{
	margin-left: 80px;
	margin-right: 30px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #696969;
	background-color:  #f5f5f5;
	box-shadow:2px 2px 5px #a9a9a9;
	border: 1px solid #a9a9a9;
	padding-left: 10px;

	display: grid;
    grid-template-columns: auto 35% 25% ;

    .name
	{
		padding-right: 20px;
	}

	.details
	{
		vertical-align: middle;
		padding-left: 15px;

		p.admins, p.books {
			span::after {
				content: ' ';
			}
		}
	}

	@media screen and (min-width: 2000px)
	{
		.buttons
		{
			padding-top: 20px;

			a
			{
				font-size: 18px;
				padding-top: 5px;
				margin-left: 5px;
			}
		}
	}	

	@media screen and (max-width: 2000px)
	{
		grid-template-columns: auto 35% 30% ;
		.buttons
		{
			padding-top: 20px;

			a
			{
				display: block;
				font-size: 18px;
				margin-top: 0px;
				padding-top: 0px;
				margin-left: 5px;
			}
		}
	}	
}    

#myurlap-school
{
	.myurlap_content {
		.school_name {
			width: calc(90% - 50px);
		}

		div
		{
			div
			{
				display: flex;
    			flex-direction: row;
			}
		}
	}
}
